#media-viewer {width:100%;position:relative;clear:both;background-color:#ecf0f1;padding:10px 0 23px;margin:0 0 40px; min-height: 720px;}
#media-viewer > .inner { min-height: 20px; }
#media-viewer a.close-slider-gallery { cursor: pointer; position: absolute; right: 33px; top: 0; font-size: 26px; text-decoration: none; display: none;}
#media-roller iframe{border:0;outline:0;font-size:0;vertical-align:baseline;position:relative;margin:0 0 10px;padding:0;}
#media-roller .slides{background-color:none;height:auto!important;width:82.9%;overflow:hidden;position:relative;margin:0 auto;}
#media-roller .slides li{min-height:675px;}
#media-roller .slides li article,#media-roller .slides li > figure{width:970px;margin:0 auto;}
ul.flex-direction-nav {position:relative;margin: 0 auto; padding: 1px; max-width: 1170px; width: 100%;}
ul.flex-direction-nav li{width:50%;float:left;}
ul.flex-direction-nav li a{color: #fff; line-height: 77px; font-size: 25px;position: absolute; top: -400px; display:block;width:70px;height:70px; -webkit-border-radius: 70px;-moz-border-radius: 70px;border-radius: 70px;}
ul.flex-direction-nav li a.flex-prev {text-indent: 22px;}
ul.flex-direction-nav li a.flex-next {text-indent: 26px; right:0;}
ul.flex-direction-nav li + li a{float:right;}
ul.flex-direction-nav li a:hover{opacity:0.8;}
#media-roller .slides li img{margin-bottom:15px;height:600px; width: 100%; max-width: 970px;}
#media-roller figure{margin:0;}
#media-roller figcaption{width:70%;border-left:1px solid #ffd457;padding:0 10px; color: #2c3e50;}
#media-roller li:nth-child(2) figcaption {display: block;}
#media-roller article header{border:0;background:none;height:auto;position:absolute;z-index:auto;margin:200px 0 0 70px;padding:0; max-width: 900px;}
#media-roller article header p{width:600px;}
#media-roller a.show-all {position:absolute; right:100px; top:620px; }
#media-roller article a {text-decoration: none;}
.flex-control-nav{text-align:center;margin-top:10px;}
.flex-control-nav li{width:52px;height:4px; display:inline-block;margin:0 4px;}
.flex-control-nav li a{display:block;width:100%;height:100%;background-color:#fff;float:right;text-indent:-9999px;cursor:pointer;line-height: 0; font-size: 0; overflow: hidden;}
.flex-pauseplay {display:none;}
#gallery span.close,
#media-roller span.grid {font-size: 18px; float:right; margin: 3px 10px 0 0; line-height: 38px;}

#gallery { overflow: auto; display: none; width: 970px; margin: 0 auto; position: relative; padding-bottom: 50px;}
#gallery .slider-indicator { display: none; }
#gallery .slides { overflow: auto; margin: 0 auto; padding: 4px;}
#gallery .slides li { float: left; margin-right: 28px; margin-bottom: 35px; position: relative; cursor: pointer;}
#gallery .slides li a span { position: absolute; left: 0; right: 0; text-align: center; top: 31px; font-size: 40px; color: #f66c6a;}
#gallery .slides li:hover { outline: solid #e76e66 4px; }
#gallery .slides li a img { height: 105px; width: 170px; display: block;} 
#gallery .slides li:nth-child(5n) { margin-right: 0;}
#gallery .slides li .figure {display: none;}
#gallery a.close-gallery { position: absolute; bottom: 5px; right: 5px; }

#gallery.carousel { width: inherit; }
#gallery.carousel .slider-indicator {display: block; text-align: center; position: absolute; width: 100%; bottom: 0;}
#gallery.carousel .slider-indicator p { display: inline-block;border-bottom: solid 4px #000; width: 200px; line-height: 30px; }
#gallery.carousel iframe{border:0;outline:0;font-size:0;vertical-align:baseline;position:relative;margin:0 0 10px;padding:0;}
#gallery.carousel ul.slides{background-color:none;height:auto!important;width:82.9%;overflow:hidden;position:relative;margin:0 auto;}
#gallery.carousel ul.slides li {min-height:675px; margin-right: 0; margin-bottom: 0; float: none; cursor: default;}
#gallery.carousel ul.slides li:hover { outline: none; }
#gallery.carousel ul.slides li .figure {display: block; height: 600px; overflow: hidden;width: 970px; margin: 0 auto;}
#gallery.carousel .slides li figure img { margin-bottom:15px;height:600px; width: 970px; display: block; margin: 0 auto;}
#gallery.carousel ul.slides li a,
#gallery.carousel a.close-gallery,
#gallery.carousel .flex-control-nav {display: none;}
#gallery.carousel ul.flex-direction-nav li a{top: -430px;}

/* Custom colors & direction nav */
.project #media-roller header h1,
.project #media-roller article p strong{color:#63c6ae;}
.project #media-roller figcaption {border-color: #63c6ae;}
.project .flex-control-nav li,
.project .flex-direction-nav a {background-color:#63c6ae;}
.project #gallery .slides li:hover { outline: solid #63c6ae 4px; }
.project #gallery .slides li a span {color: #63c6ae;}
.project #gallery .slider-indicator p { border-bottom: solid 4px #63c6ae; color: #63c6ae; }


.basic #media-viewer { margin-bottom: 40px; }
.basic #media-roller header h1,
.basic #media-roller article p strong{color:#f66c6a;}
.basic #media-roller figcaption {border-color: #f66c6a;}
.basic .flex-control-nav li,
.basic .flex-direction-nav a {background-color:#f66c6a;}
.basic #gallery .slides li:hover { outline: solid #f66c6a 4px;}
.basic #gallery .slides li a span {color: #f66c6a;}
.basic #gallery .slider-indicator p { border-bottom: solid 4px #f66c6a; color: #f66c6a; }

.event-overview #media-roller header h1,
.event-overview  #media-roller article p strong,
.event #media-roller header h1,
.event #media-roller article p strong{color:#f1c40f;}
.event-overview #media-roller figcaption
.event #media-roller figcaption {border-color: #f1c40f;}
.event-overview .flex-control-nav li,
.event-overview .flex-direction-nav a,
.event .flex-control-nav li,
.event .flex-direction-nav a {background-color:#f1c40f;}
.event #gallery .slides li:hover { outline: solid #f1c40f 4px;}
.event #gallery .slides li a span {color: #f1c40f;}
.event #gallery .slider-indicator p { border-bottom: solid 4px #f1c40f; color: #f1c40f; }
.event-overview #media-viewer .show-all { display: none;} 
.event-overview #media-viewer { padding-top: 20px; height: 700px; min-height: auto;}

.media-item .flex-control-nav li,
.media-item .flex-direction-nav a {background-color: #2294e6;}
.media-item #gallery .slides li:hover { outline: solid #2294e6 4px; }
.cssAnimation .flex-control-nav li a { -webkit-transition: width 0s linear; -ms-transition: width 0s linear; -moz-transition: width 0s linear; -o-transition: width 0s linear; transition: width 0s linear;}
.cssAnimation .flex-control-nav li a.animate {width: 0; -webkit-transition: width 9s linear; -ms-transition: width 9s linear; -moz-transition: width 9s linear; -o-transition: width 9s linear; transition: width 9s linear;}
.cssAnimation .flex-control-nav li a.noanimate {width: 0;}


.video-embed-view{
  clear:both;
  background-color:#ecf0f1;
  margin:0 0 40px;
}

.video-embed-view .views-field-field-video-embed{
  max-width: 980px;
  padding: 1em 20px;
  margin: 0 auto;
}

.video-block-list{
  background-color:#bcc9ce !important;
  /*padding: 2em 0;*/
}

.video-block-list .field-content.category{
  background-color:#e9eeef !important;
  color: #bcc9ce;
  font-weight: bold;

}


.video-block-list .views-element-container{
  /*max-width: 1040px !important;*/
  /*margin: 0 auto;*/
}

.video-block-list .views-element-container .views-field-body{
  /*background-color: #fff;*/
  /*padding: 1em;*/
  /*min-height: 300px;*/
}

.video-block-list .show{
  /*padding-top: 15px;*/
  /*padding-bottom: 15px;*/
}